.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.760000px;}
.ws5{word-spacing:-2.200000px;}
.ws4{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.160000px;}
.ws3{word-spacing:2.840000px;}
._6{margin-left:-11.120000px;}
._4{margin-left:-5.064000px;}
._3{margin-left:-3.680000px;}
._0{margin-left:-2.336000px;}
._c{margin-left:-1.016000px;}
._5{width:1.016000px;}
._7{width:2.840000px;}
._1{width:70.208000px;}
._8{width:73.446000px;}
._9{width:124.398000px;}
._a{width:128.632400px;}
._13{width:210.357600px;}
._e{width:235.597600px;}
._f{width:239.832800px;}
._15{width:244.517600px;}
._11{width:248.980400px;}
._2{width:286.368000px;}
._d{width:629.816000px;}
._10{width:633.324000px;}
._12{width:637.786800px;}
._14{width:740.967600px;}
._16{width:900.220000px;}
._b{width:1207.870000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.324000px;}
.fs3{font-size:23.320000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.yc{bottom:48.274563px;}
.y0{bottom:119.500000px;}
.ya{bottom:529.611035px;}
.yb{bottom:533.252270px;}
.y9{bottom:576.473780px;}
.y7{bottom:595.218878px;}
.y8{bottom:600.420642px;}
.y5{bottom:613.963976px;}
.y6{bottom:619.165741px;}
.y1a{bottom:655.951433px;}
.y18{bottom:695.553890px;}
.y19{bottom:700.755654px;}
.y16{bottom:735.156346px;}
.y17{bottom:740.358110px;}
.y15{bottom:778.353956px;}
.y14{bottom:825.146407px;}
.y12{bottom:868.343860px;}
.y13{bottom:873.545625px;}
.y11{bottom:903.242546px;}
.y10{bottom:939.932952px;}
.yf{bottom:982.553525px;}
.yd{bottom:991.926074px;}
.ye{bottom:1001.298623px;}
.y3{bottom:1072.305054px;}
.y4{bottom:1077.506819px;}
.y2{bottom:1106.046231px;}
.y1{bottom:1143.536427px;}
.ha{height:11.884318px;}
.h8{height:16.988984px;}
.h5{height:17.034531px;}
.h9{height:20.384766px;}
.h3{height:23.312500px;}
.h6{height:29.121094px;}
.h7{height:29.140625px;}
.h4{height:29.218750px;}
.h2{height:104.906250px;}
.h1{height:909.137255px;}
.h0{height:1237.176471px;}
.w1{width:786.513072px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x11{left:113.586390px;}
.x1a{left:119.500156px;}
.x5{left:159.872567px;}
.x6{left:166.547697px;}
.x1b{left:173.973099px;}
.x1d{left:222.590073px;}
.x1{left:225.333261px;}
.xb{left:228.443698px;}
.x2{left:232.043382px;}
.xc{left:235.153975px;}
.x1c{left:240.666908px;}
.xd{left:288.346627px;}
.x3{left:291.636235px;}
.xe{left:297.453620px;}
.x4{left:300.743229px;}
.x19{left:331.250407px;}
.xf{left:415.757371px;}
.x10{left:420.454580px;}
.x12{left:444.982541px;}
.x14{left:609.907380px;}
.x13{left:622.057797px;}
.x7{left:682.409983px;}
.x8{left:689.085112px;}
.x16{left:710.598861px;}
.x15{left:722.749278px;}
.x9{left:739.719215px;}
.xa{left:748.791061px;}
.x18{left:812.944285px;}
.x17{left:825.094701px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-2.355816pt;}
.ws5{word-spacing:-1.877824pt;}
.ws4{word-spacing:-0.614561pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.136569pt;}
.ws3{word-spacing:2.424100pt;}
._6{margin-left:-9.491548pt;}
._4{margin-left:-4.322410pt;}
._3{margin-left:-3.141088pt;}
._0{margin-left:-1.993908pt;}
._c{margin-left:-0.867213pt;}
._5{width:0.867213pt;}
._7{width:2.424100pt;}
._1{width:59.926494pt;}
._8{width:62.690310pt;}
._9{width:106.180720pt;}
._a{width:109.795019pt;}
._13{width:179.552094pt;}
._e{width:201.095859pt;}
._f{width:204.710842pt;}
._15{width:208.709583pt;}
._11{width:212.518835pt;}
._2{width:244.431264pt;}
._d{width:537.583531pt;}
._10{width:540.577808pt;}
._12{width:544.387059pt;}
._14{width:632.457700pt;}
._16{width:768.388619pt;}
._b{width:1030.985272pt;}
.fs5{font-size:13.933456pt;}
.fs3{font-size:19.904937pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.yc{bottom:41.205067pt;}
.y0{bottom:102.000000pt;}
.ya{bottom:452.052933pt;}
.yb{bottom:455.160933pt;}
.y9{bottom:492.052933pt;}
.y7{bottom:508.052933pt;}
.y8{bottom:512.492933pt;}
.y5{bottom:524.052933pt;}
.y6{bottom:528.492933pt;}
.y1a{bottom:559.891600pt;}
.y18{bottom:593.694533pt;}
.y19{bottom:598.134533pt;}
.y16{bottom:627.497467pt;}
.y17{bottom:631.937467pt;}
.y15{bottom:664.369067pt;}
.y14{bottom:704.309067pt;}
.y12{bottom:741.180533pt;}
.y13{bottom:745.620533pt;}
.y11{bottom:770.968533pt;}
.y10{bottom:802.285867pt;}
.yf{bottom:838.664933pt;}
.yd{bottom:846.664933pt;}
.ye{bottom:854.664933pt;}
.y3{bottom:915.272933pt;}
.y4{bottom:919.712933pt;}
.y2{bottom:944.072933pt;}
.y1{bottom:976.072933pt;}
.ha{height:10.143937pt;}
.h8{height:14.501058pt;}
.h5{height:14.539935pt;}
.h9{height:17.399549pt;}
.h3{height:19.898536pt;}
.h6{height:24.856498pt;}
.h7{height:24.873169pt;}
.h4{height:24.939854pt;}
.h2{height:89.543410pt;}
.h1{height:776.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:671.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x11{left:96.952400pt;}
.x1a{left:102.000133pt;}
.x5{left:136.460267pt;}
.x6{left:142.157867pt;}
.x1b{left:148.495867pt;}
.x1d{left:189.993200pt;}
.x1{left:192.334667pt;}
.xb{left:194.989600pt;}
.x2{left:198.062133pt;}
.xc{left:200.717200pt;}
.x1c{left:205.422800pt;}
.xd{left:246.120133pt;}
.x3{left:248.928000pt;}
.xe{left:253.893467pt;}
.x4{left:256.701333pt;}
.x19{left:282.740933pt;}
.xf{left:354.872400pt;}
.x10{left:358.881733pt;}
.x12{left:379.817733pt;}
.x14{left:520.590400pt;}
.x13{left:530.961467pt;}
.x7{left:582.475467pt;}
.x8{left:588.173067pt;}
.x16{left:606.536267pt;}
.x15{left:616.907333pt;}
.x9{left:631.392133pt;}
.xa{left:639.135467pt;}
.x18{left:693.893867pt;}
.x17{left:704.264933pt;}
}
